Be sure that PIL is installed into the python you are using to run Zope.

On Fri, 18 Aug 2006, Dan Gaibel wrote:

> Hello group,
> 
> I am having problems with my PIL installation and I wonder if anyone  
> has any ideas..
> 
> After what looked like a successful install of PIL 1.1.5 I am getting  
> errors like "encoder jpeg not available" even though it looked like  
> jpeg support compiled just fine in setup. Perhaps there is a special  
> way to install PIL for use in Zope? Any advice is much appreciated.
> 
> What I'm working with:
> 
> Fedora Core 4
> Python 2.3.5
> Zope 2.8.6
> PIL 1.1.5
> 
> Thanks!
> 
> Dan
> _______________________________________________
> Zope maillist  -  Zope@zope.org
> http://mail.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists - 
>  http://mail.zope.org/mailman/listinfo/zope-announce
>  http://mail.zope.org/mailman/listinfo/zope-dev )
> 

-- 

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to